<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetFiles Method (IEdmVault20)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault20 Interface : GetFiles Method (IEdmVault20)

Visual Basic
C#
C++/CLI

poDocsIDs
  Array of EdmDocIDs

Gets the specified files in this vault.

# Syntax

Visual Basic |
--- | ---

    Function GetFiles( _
       ByVal poDocsIDs() As EdmDocIDs _
    ) As System.Object()

C# |
--- | ---

    System.object[] GetFiles(
       EdmDocIDs[] poDocsIDs
    )

C++/CLI |
--- | ---

    System.array<Object^>^ GetFiles(
    &   array<EdmDocIDs>^ poDocsIDs
    )

#### Parameters

poDocsIDs
  Array of EdmDocIDs

#### Return Value

Array of IEdmFile5s

# See Also

####

IEdmVault20 Interface
IEdmVault20 Members

# Availability

SOLIDWORKS PDM Professional 2019